fos_user:
    db_driver: orm # other valid values are 'mongodb' and 'couchdb'
    firewall_name: main
    user_class: App\Entity\User
#    registration:
#        confirmation:
#            enabled: true
    service:
        #> fix https://github.com/FriendsOfSymfony/FOSUserBundle/issues/2692
        mailer: fos_user.mailer.twig_swift
        #< fix https://github.com/FriendsOfSymfony/FOSUserBundle/issues/2692
    from_email:
        address: '%env(MAIL_SENDER_ADDRESS)%'
        sender_name: '%env(MAIL_SENDER_NAME)%'
    registration:
      form:
        type: App\Bundle\FOSUserBundleEx\Form\Type\RegistrationFormType